BODY {
	margin:0px 10px 0px;
	padding:0px 0px 0px;
	COLOR: #fff;
	FONT-FAMILY: suns-serif;
	BACKGROUND-COLOR:#fff;
	font-size:12px;
}

div{
	color:#999;
}

div.bl{
	width:620px;
	height:67.5px;
	color:#555;
	padding-bottom:1px;
  	background-repeat:repeat;
	background-attachment:fixed;
	background-color:#def;
}

div.mas{
	width:620px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#fff;
  	background-repeat:repeat;
	background-attachment:fixed;
	overflow:auto;
}

div.day{
	padding-top:2px;
	padding-bottom:75px;
	background-color:#fff;
  	background-repeat:repeat;
	background-attachment:fixed;
	overflow:auto;
}

div.left_side{
	position:absolute;
	top:100px;
	left:660px;
}

h1{
	font-size:18px;
	padding:0px;
	margin:2px 0px 10px 2px;
}

h2{
	font-size:16px;
	margin:16px 0px;
	color:#666;
	TEXT-DECORATION:none;
	border-bottom:1px inset #000; 
}


h2.ind{
	font-size:14px;
	padding:0px;
	margin:2px 0px 8px 2px;
}

h3{
	font-size:16px;
	margin:16px 0px;
	color:#666;
	TEXT-DECORATION:none;
	border-bottom:1px inset #fff; 
}

h4{
	font-size:16px;
	margin:16px 0px;
	color:#666;
	TEXT-DECORATION:none;
	border-bottom:1px inset #000; 
}

h4.tit{
	font-size:16px;
	margin:16px 0px 20px 16px;
	color:#666;
	TEXT-DECORATION:none;
	border-bottom:1px inset #000; 
}

h5{
	font-size:16px;
	margin:16px 0px;
	color:#ddd;
	TEXT-DECORATION:none;
	border-bottom:1px inset #888; 
}

p{
	margin:16px 0px 20px 16px;

}

select{
	font-size:12px;
}

span.off{
	border:0px #633 inset;
	color:#666;
}
dl{
	font-size:12px;
	margin:4px 2px 8px;
}

dl.ind{
	font-size:12px;
	margin:2px;
}

dt{
	font-size:12px;
	margin:1px 34px 1px;
}

dt.ind{
	display:inline;
	margin:2px;
}

dd{
	margin:0px 40px 8px;
}
a {
	padding:0px 0px 0px;
	COLOR: #48f;
	TEXT-DECORATION:underline;
}

a:hover {
	padding:0px 1px 0px;
	COLOR: #0f8; 
	TEXT-DECORATION:none
}